Subject: bug#70273: closed (Re: [bug#70273] [PATCH 0/2] Update linux-libre-lts to 6.6.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 08 Apr 2024 22:32:02 +0000

Your bug report

#70273: [PATCH 0/2] Update linux-libre-lts to 6.6.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70273: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70273
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#70273] [PATCH 0/2] Update linux-libre-lts to 6.6.
From: Leo Famulari <[email-masked]>
To: Ahmad Draidi via Guix-patches via <[email-masked]>
Cc: Ahmad Draidi <[email-masked]>, Julien Lepiller <[email-masked]>, [email-masked], Florian Pelz <[email-masked]>
Date: Mon, 8 Apr 2024 18:31:38 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Apr 08, 2024 at 02:18:21PM +0400, Ahmad Draidi via Guix-patches via wrote:
> Hello Guix,
> 
> I don't speak German, but I think the news entry should be OK. It's copied from 6.1 entry.
> The commit hash will have to be updated, I believe.

Thanks! Pushed as b4aed68e960116b2b60f68ea1468d7a526149823

Subject: [PATCH 0/2] Update linux-libre-lts to 6.6.
From: Ahmad Draidi <[email-masked]>
To: [email-masked]
Cc: Ahmad Draidi <[email-masked]>
Date: Mon, 8 Apr 2024 14:18:21 +0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

I don't speak German, but I think the news entry should be OK. It's copied from 6.1 entry.
The commit hash will have to be updated, I believe.

Thanks!

Ahmad Draidi (2):
  gnu: linux-libre-lts: Update to 6.6.
  news: Add entry for the linux-libre-lts 6.6 update.

 etc/news.scm           | 10 ++++++++++
 gnu/packages/linux.scm | 10 +++++-----
 2 files changed, 15 insertions(+), 5 deletions(-)

base-commit: cd45294d576975a3bff2f755764a3f46f09ea6f9
-- 
2.41.0